* { margin:0; padding:1; } /* to remove the top and left whitespace */
html, body { width:100%; height:100%; background:#000; overflow: hidden; } /* just to be sure these are full screen*/
canvas { 
    font-family: 'Unispace';
    position:absolute; 
    z-index: 1; 
    left:0;
    top:0;
} /* To remove the scrollbars */
#outer {
    width: 100%;
    height: 100%;
    text-align: center;
}
#scroller {
    width: 100%;
    height: 30px;
    font-size: 30px;
    bottom: 20px;
    font-family: 'Unispace';
    color: #bb3;
    position: absolute;
    z-index: 4;
}
#main {
    width: 100%;
    height: 100%;
    text-align: center;
}
#cracktro {
    display: inline-block;
    font-family: 'Unispace';
    color: #bb3;
    position: relative;
    margin: 200px auto;
    z-index: 2;
    text-align: left;
}
@font-face {
    font-family: 'Unispace';
    src: url('fonts/unispacerg.ttf');
    /* font-family: 'C64'; */
    /* src: url('fonts/C64_Pro-STYLE.woff'); */
}
pre {
    font-family: 'Unispace';
    color: #bb3;
}
